//
//  main.m
//  ImageViewer
//
//  Created by Lieven Dekeyser on 10/12/09.
//  Copyright Lieven Dekeyser 2009. All rights reserved.
//

#import <UIKit/UIKit.h>

int main(int argc, char *argv[]) {
    
    NSAutoreleasePool * pool = [[NSAutoreleasePool alloc] init];
    int retVal = UIApplicationMain(argc, argv, nil, nil);
    [pool release];
    return retVal;
}
